First time here? Check out the FAQ!
x

Compatibility with Windows 7 & 8 for Flexisign 7.0.

0 votes
asked by about FlexiSIGN
edited by

In order to change our computers for most up-to-date ones, we'd like to know if our software Flexisign 7.0v2 is Windows 7 & 8 compatible? Actually it works with XP Home and parallel port dongle.

1 Answer

0 votes
answered by (194k points)
 
Best answer

No, the software isn't compatible with Windows 7 & Windows 8. In fact, according to the System Requirements, the software is available for Windows 98, ME, Windows NT4.0, 2000 / and Windows XP. That's the reason it works in XP. There should be a possibility to install the software in Windows 7 or 8, but the problem is with the dongle. It's possible that the drivers are lacking compatibility with these two versions of Windows.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...